.scrollup{
width:40px;
height:200px;
opacity:0.3;
position:fixed;
bottom:150px;
right:40px;
text-indent:-9999px;
background: url('/public/site/icon_top.png') no-repeat;
}

.pkp_site_name .is_text {
     
     color:  #ae0020;
     
}

.four {
  background: #F4F7EE;
  padding: 50px 20px;
  text-align: center;
} 
.four h1 {
  font-family: 'Merriweather', serif;
  position: relative;
  color: #C44737;
  font-size: 50px;
  font-weight: normal;
  padding: 8px 20px 7px 20px;
  border-top: 4px solid;
  border-left: 4px solid;
  display: inline-block;
  margin: 0;
  line-height: 1;
}
.four h1:before {
  content: ""; 
  position: absolute;
  width: 28px;
  height: 28px;
  top: -28px;
  left: -28px;
  border: 4px solid #C44737;
  box-sizing: border-box;
}
@media (max-width: 450px) {
  .four h1 {font-size: 36px;}
  .four h1:before {
    width: 20px;
    height: 20px;
    top: -20px;
    left: -20px;
  }
}